#homecontent {
	text-align: center;
	width: 720px;
}
#maglockblurb {
	text-align: left;
	width: 720px;
}
#homeflash {
	text-align: center;
	width: 720px;
	padding-top: 20px;
}
#bestsellerstitle {
	text-align: center;
	height: 36px;
	margin-top: 13px;
	margin-bottom: 8px;
	font-weight: bold;
	vertical-align: middle;
	color: #00AEFD;
	font-size: 24px;
}
.productcolumntitle {
	height: 20px;
	width: 330px;
	font-family: arial;
	font-size: 18px;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #666;
	border-bottom-color: #666;
	text-align:center;
	padding-top: 4px;
	padding-bottom: 4px;
}
#productscolumn1 {
	width: 330px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;
	float: left;
	white-space: normal;
	padding-left: 12px;
	padding-right: 12px;
	color:#666;
	margin-bottom:30px;
}
#productscolumn2 {
	width: 330px;
	border-right-color: #666;
	float:left;
	padding-left: 12px;
	padding-right: 12px;
    color:#666;
	margin-bottom:30px;

}
.orangebold18{
	color:#F60;
	font-size:18px;
	font-weight:bold;
}
.electricstrikes {
	background-color: #F0C493;
}
.accesscontrol {
	background-color: #C2E3FE;
}
.promotionsandkits {
	background-color: #C2E3FE;
	color: #D6D7D6;
}
.sub {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.bod {
	font-family: "MS Sans Serif";
	font-size: 10px;
	color: #000000;
	text-align: center;
}
.sub2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
A {     
	font-size: 11px;
        Color : #000000; font-weight: bold;
	text-decoration : none;
}
A:hover {
	font-size: 11px;
	Color : #FF6600;
	font-weight: bold;
	text-decoration : underline;
}.bodwh {
	font-family: "MS Sans Serif";
	font-size: 10px;
	color: #FFFFFF;
}
.sub3 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #FF6600;
}
.title {
	font-family: Tahoma;
	font-size: 24px;
	font-style: normal;
	color: #FF6600;
	font-weight: bold;

}
.title2 {
	color: #C93C4C;
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
}
.sub4 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #C93C4C;
}
.sub5 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
}
.full_Borders {
	border: 1px solid #CCCCCC;
}
.TOP_R-L_Borders {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.R-L-Borders {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.sub2 div {
	font-size: 10px;
}
.bluelinks {
	color: #06C;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.copyright {
	/*background-image: url(images/footer2.gif);*/
	background-repeat: no-repeat;
}
.sub2black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
}

div.detaildescription a[href $='.pdf']{
   color:#008be2;
   padding-right: 22px;
   padding-top: 10px;
   padding-bottom: 10px;

   background: transparent url(images/icon_pdf_20x20.gif) no-repeat center right;
}

div.detaildescription a{
	color:#008be2;
}


div.detaildescription a:hover{
	color:#008be2;
}
#productscolumn1 div.productcolumntitle a:link {color: #F60;text-decoration:none;line-height:20px; font-size:18px;}
#productscolumn1 div.productcolumntitle a:visited {color: #F60;text-decoration:none;line-height:20px; font-size:18px;}
#productscolumn1 div.productcolumntitle a:hover {color: #F60;text-decoration:underline;line-height:20px; font-size:18px;}
#productscolumn1 div.productcolumntitle a:active {color: #F60;text-decoration:none;line-height:20px; font-size:18px;
}
#productscolumn1 a:link {color: #666;text-decoration:none;line-height:5px;}
#productscolumn1 a:visited {color: #666;text-decoration:none;line-height:5px;}
#productscolumn1 a:hover {color: #666;text-decoration:underline;line-height:5px;}
#productscolumn1 a:active {color: #666;text-decoration:none;line-height:5px;
}
#productscolumn2 div.productcolumntitle a:link {color: #F60;text-decoration:none;line-height:20px; font-size:18px;}
#productscolumn2 div.productcolumntitle a:visited {color: #F60;text-decoration:none;line-height:20px; font-size:18px;}
#productscolumn2 div.productcolumntitle a:hover {color: #F60;text-decoration:underline;line-height:20px; font-size:18px;}
#productscolumn2 div.productcolumntitle a:active {color: #F60;text-decoration:none;line-height:20px; font-size:18px;
}
#productscolumn2 a:link {color: #666;text-decoration:none;line-height:5px;}
#productscolumn2 a:visited {color: #666;text-decoration:none;line-height:5px;}
#productscolumn2 a:hover {color: #666;text-decoration:underline;line-height:5px;}
#productscolumn2 a:active {color: #666;text-decoration:none;line-height:5px;}
